region.after.extent
Prev | Pagination and General Styles | Next

## Name

region.after.extent — Specifies the height of the footer.

## Synopsis

§109: §133
      1| <xsl:param name="region.after.extent"
      2|            select="'0.5in'"/>

## Description

The region after extent is the height of the area where footers are printed.

Prev | Up | Next
column.count.of.index | Home | region.before.extent